QGIS Application - Bug report #1431
Last version crashes with Mac OS-X 10.5(.5)
2008-11-27 04:21 AM - Laurennt Delphin -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 11491
Description

Dear sir :

Sorrye, but the last version of Quantum GIS always crashes when running (under Mac OS-X Leopard 10.5.5).

Big regrets !

Yours sincerely,

Laurent Delphin

History

#1 - 2008-11-27 08:15 AM - Maciej Sieczka -

What do you mean by "last version"? Any of those available at http://download.qgis.org/downloads.rhtml or built from source (what SVN revision if so)?

#2 - 2009-03-21 09:19 AM - Paolo Cavallini

laurent01, could you please add more detail? Many OSX users are using QGIS, apparently without problems. Please test again with 1.0.1 and let us know.

#3 - 2009-03-21 09:23 AM - Paolo Cavallini
- Resolution set to duplicate
- Status changed from Open to Closed

See also #1341

#4 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
